body {text-align:left;}
H1 {
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 13pt;
	COLOR: #FFFFFF;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
	PADDING: 10px;
	padding-left: 20px;
	background-image: url(../images/layout/header.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.title { color: #324A9F; font-weight: normal; font-size: 30px; line-height: 30px; font-family: Verdana, Arial, sans-serif; }

a  { color: #324A9F; font-weight: bold; text-decoration: none }
a:link    { color: #324A9F; font-weight: bold; text-decoration: none }
a:visited    { color: #324A9F; font-weight: bold; text-decoration: none }
a:hover   { color: #3399CC }

p       { color: #333; font-size: 12px; line-height: 16px; margin: 16px; font-family: Verdana, Arial, sans-serif;}
td		{ color: #333; font-size: 12px;  line-height:16px; margin: 16px; font-family: Verdana, Arial, sans-serif; text-align:left;}
ul { color: #333; font-size: 12px; line-height: 16px; margin: 30px; font-family: Verdana, Arial, sans-serif;}
ol { color: #333; font-size: 11px; font-weight: bold; line-height: 16px; margin-left: 60px; margin-right: 30px; margin-top: 30px; margin-bottom: 30px; font-family: Verdana, Arial, sans-serif;}
li { text-align:left;}
.subhead   { font-weight: bold; font-size: 16px; font-family: Verdana, Arial, sans-serif;}
.smallprint { color: black; font-size: 10px; font-family: Verdana, Arial, sans-serif;}
.emphasis   { color: #188260; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif;}

#sidebar { color: #FFFFFF; font-size: 11px; line-height: 14px; margin: 2px; font-family: Verdana, Arial, sans-serif;}
#sidebar p { color: #FFFFFF; font-size: 11px; line-height: 14px; margin: 2px; font-family: Verdana, Arial, sans-serif;}
#sidebar ul { color: #FFFFFF; font-size: 11px; line-height: 14px; margin: 2px; font-family: Verdana, Arial, sans-serif;}
#sidebar a:link { color: #FFFFFF; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 14px; margin: 2px; font-family: Verdana, Arial, sans-serif;}
#sidebar a:visited { color: #FFFFFF; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 14px; margin: 2px; font-family: Verdana, Arial, sans-serif;}
#sidebar a:hover { color: #3399CC; }

#footer   { color: #324A9F; font-size: 10px; font-family: Verdana, Arial, sans-serif; }
#footer a:link  { color: #324A9F; font-size: 10px; font-weight: bold; text-decoration: none; font-family: Verdana, Arial, sans-serif; }
#footer a:visited { color: #324A9F; font-size: 10px; font-weight: bold; text-decoration: none; font-family: Verdana, Arial, sans-serif; }
#footer a:hover{ color: #3399CC; }

/* Left Nav */
* {
	margin: 0;
	padding: 0;
}
ul#primary-nav,
ul#primary-nav ul                    { color: #fff; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #537FBE; background-position: 0 0; margin: 0; padding: 0; width: 151px }

ul#primary-nav li            { list-style: none; position: relative }

ul#primary-nav li a            { color: #fff; text-decoration: none; display: block; padding: 7px 0 6px 10px }
/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li  { height: 1px; float: left }
* html ul#primary-nav li a   { height: 0 }
/* End */
ul#primary-nav ul            { display: none; position: absolute; top: 0; left: 151px }
ul#primary-nav li ul li a              { background-image: url("../images/layout/menu_bkg_roll.jpg"); color: #fff; margin: 0; padding: 6px 0 5px 10px } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul      { display: none } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul     { display: block } /* The magic */
ul#primary-nav li.menuparent       { background-image: url("../images/layout/menu_bkg.jpg"); background-repeat: no-repeat; background-position: right top; padding: 0 }
ul#primary-nav li.menuparent:hover,
ul#primary-nav li.over          { background-image: url("../images/layout/menu_bkg_roll.jpg"); background-repeat: repeat-x; background-attachment: scroll; background-position: left top }
ul#primary-nav li a:hover          { color: #ced7f1; background-image: url("../images/layout/menu_bkg_roll.jpg"); background-repeat: repeat-x; background-position: left top }
ul#primary-nav li li a:hover          { color: #ced7f1; background-image: url("../images/layout/submenu_bkg_roll.jpg"); background-repeat: repeat-x; background-position: left top }
/* End */
